{% extends "base.html" %}
{% load static %}
{% block content %}
<link rel="stylesheet" href="{% static 'css/login.css' %}">


<form method="post" action=".">
  {% csrf_token %}
  {{ form.email.errors }}
  <p>Please enter your registered email address</p>
  <div id = "email_div">
  <p><label for="id_email">E-mail address:</label>
    {{ form.email }}</p>
  <div class = "button_row">
  <input type="submit" value="Submit" id="login_btn" class="btn btn-success btn--login"/>
  </div>

  </div>

</form>




{% endblock %}
